<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format2.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="2">
    <name>motion_model</name>
    <version>0.0.1</version>
    <description>implementation of motion models for prediction</description>
    <maintainer email="christopher.ho@apex.ai">Christopher Ho</maintainer>
    <license>Apache 2.0</license>

    <buildtool_depend>ament_cmake</buildtool_depend>
    <buildtool_depend>autoware_cmake</buildtool_depend>

    <test_depend>ament_lint_common</test_depend>
    <test_depend>ament_cmake_gtest</test_depend>

    <export><build_type>ament_cmake</build_type></export>
</package>
